/* Single product page. */

.wd-set-mb {
	--wd-mb: 15px !important;
}

.product_title {
	line-height: 1;
}

p.price {
	display: inline-block !important;
}

.discount-percentage {
	color: #008000 !important;
	display: inline-block;
	margin-left: 5px;
	padding: 0 8px;
	background-color: #f0f8f0;
	border-radius: var(--card-radius15);
	font-size: medium;
	vertical-align: -webkit-baseline-middle;
}

.star-rating-count {
	font-weight: bold;
	display: inline-block;
	padding: 0 5px;
	color: var(--white);
	font-size: smaller;
	background-color: #388e3c;
	border-radius: 4px;
}

.star {
	color: var(--white);
}

.woocommerce-review-link {
	font-weight: bold;
}

.wd-shipping-progress-bar.wd-style-bordered .wd-free-progress-bar {
	padding: 0;
	border: none;
	border-radius: 0;
}

.single-product .wd-product-info.wd-visits-count,
.single-product .wd-product-info.wd-visits-count.wd-style-with-bg {
	padding: 0 !important;
}

.single-product .wd-product-info.wd-visits-count:before,
.single-product .wd-product-info.wd-visits-count.wd-style-with-bg:before {
	content: none !important;
	background: none !important;
}

.wd-product-info .wd-info-number {
	font-weight: 100;
}

.single-product strong {
	font-weight: 100;
}

.wd-wtl-form {
	position: unset !important;
	padding: unset !important;
	margin-top: unset !important;
	border: unset !important;
	border-radius: unset !important;
}

.stock.out-of-stock {
	font-size: x-large;
}
